<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="de_DE" sourcelanguage="en">
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cpp" line="+464"/>
        <source>Missing root rights</source>
        <comment>Dialog title</comment>
        <translation>Keine Root-Rechte</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Guymager needs to be started with root rights in order to perform acquisitions. You are not root and thus won&apos;t be able to acquire devices.
Continue anyway?</source>
        <translation>Guymager muss mit Root-Rechten gestartet werden um Akquisitionen ausführen zu können. Sie haben keine Root-Rechte und daher werden Sie keine Geräte akquirieren können.
Trotzdem fortfahren?</translation>
    </message>
    <message>
        <location filename="threadwrite.cpp" line="+1358"/>
        <source>Deleting %1</source>
        <translation>Lösche %1</translation>
    </message>
    <message>
        <location filename="dlgabort.cpp" line="+82"/>
        <location filename="dlgacquire.cpp" line="+794"/>
        <location filename="dlgdirsel.cpp" line="+100"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="dlgacquire.cpp" line="+7"/>
        <location line="+13"/>
        <location filename="dlgdirsel.cpp" line="+1"/>
        <source>Cancel</source>
        <translation>Abbruch</translation>
    </message>
    <message>
        <location filename="file.cpp" line="+67"/>
        <source>Linux dd raw image</source>
        <translation>Linux dd-Image</translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Expert Witness Format, sub-format %1</source>
        <translation>EWF-Format, Unterformat %1</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Advanced forensic image</source>
        <translation>AFF format</translation>
    </message>
    <message>
        <location filename="threadscan.cpp" line="+970"/>
        <source>Guymager cannot scan the devices connected to this computer.</source>
        <translation>Guymager kann die angeschlossenen Geräte nicht abfragen.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The selected scan method (&quot;%1&quot;) is not available. Do you want to try another scan method?</source>
        <translation>Die gewählte Abfragemethode (&quot;%1&quot;) steht nicht zur Verfügung. Möchten Sie eine  andere Methode versuchen?</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <translation>Abbruch</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Try method &quot;%1&quot;</source>
        <translation>Methode &quot;%1&quot;</translation>
    </message>
    <message>
        <location filename="file.cpp" line="-23"/>
        <source>Creation of a clone</source>
        <translation>Erstellen eines Klons</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Linux split dd raw image</source>
        <translation>Linux dd-Image, gesplittet</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+8"/>
        <source>Start</source>
        <translation>Start</translation>
    </message>
</context>
<context>
    <name>t_DeviceListModel</name>
    <message>
        <source>Linux
device</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Linux
Gerät</translation>
    </message>
    <message>
        <source>Model</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Modell</translation>
    </message>
    <message>
        <source>Serial
nr.</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Serien-
nummer</translation>
    </message>
    <message>
        <source>Size</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Größe</translation>
    </message>
    <message>
        <source>Remarks</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Bemerkungen</translation>
    </message>
    <message>
        <source>State</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Status</translation>
    </message>
    <message>
        <source>Hidden
Areas</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Versteckte
Bereiche</translation>
    </message>
    <message>
        <source>Bad
sectors</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Defekte
Sektoren</translation>
    </message>
    <message>
        <source>Progress</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Fortschritt</translation>
    </message>
    <message>
        <source>Average
Speed
[MB/s]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Mittlere
Geschw.
[MB/s]</translation>
    </message>
    <message>
        <source>Time
remaining</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">Restzeit</translation>
    </message>
    <message>
        <source>FIFO queues
usage
[%]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">FIFO-
Belegung
[%]</translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+42"/>
        <source>SerialNr</source>
        <translation>Serien-
nummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>LinuxDevice</source>
        <translation>Linux
Gerät</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Model</source>
        <translation>Modell</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>State</source>
        <translation>Status</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AdditionalStateInfo</source>
        <translation>Status
Zusatz-
info</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Size</source>
        <translation>Größe</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HiddenAreas</source>
        <translation>Versteckte
Bereiche</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>BadSectors</source>
        <translation>Defekte
Sektoren</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Progress</source>
        <translation>Fortschritt</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AverageSpeed</source>
        <translation>Mittlere
Geschw.
[MB/s]</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>TimeRemaining</source>
        <translation>Restzeit</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>FifoUsage</source>
        <translation>FIFO-
Belegung
[%]</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizeLog</source>
        <translation>Log.
Sektor-
größe</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizePhys</source>
        <translation>Phys.
Sektor-
größe</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>CurrentSpeed</source>
        <translation>Aktuelle
Geschwindigkeit
[MB/s]</translation>
    </message>
    <message>
        <source>Remarks</source>
        <translation type="obsolete">Bemerkungen</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-382"/>
        <source>Remark</source>
        <translation>Bemerkung</translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+2"/>
        <source>Examiner</source>
        <translation>Bearbeiter</translation>
    </message>
</context>
<context>
    <name>t_DlgAbort</name>
    <message>
        <location filename="dlgabort.cpp" line="-7"/>
        <source>Do you want to abort the acquisition of %1?</source>
        <translation>Möchten Sie die Akquisition von %1 abbrechen?</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Delete partial image files</source>
        <translation>Partielle Image-Dateien löschen</translation>
    </message>
    <message>
        <location line="-9"/>
        <source>Do you want to abort the verification of %1?</source>
        <translation>Möchten Sie die Verifizierung von %1 abbrechen?</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Abort?</source>
        <comment>Dialog title</comment>
        <translation>Abbrechen?</translation>
    </message>
</context>
<context>
    <name>t_DlgAcquire</name>
    <message>
        <location filename="config.h" line="+261"/>
        <location filename="table.cpp" line="+309"/>
        <source>EwfCaseNumber</source>
        <translation>Fallnummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfEvidenceNumber</source>
        <translation>Asservatennummer</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfExaminer</source>
        <translation>Bearbeiter</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfDescription</source>
        <translation>Beschreibung</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfNotes</source>
        <translation>Notizen</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>DestImageFilename</source>
        <translation>Image-Dateiname (ohne Endung)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoFilename</source>
        <translation>Info-Dateiname (ohne Endung)</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+210"/>
        <source>File format</source>
        <translation>Dateiformat</translation>
    </message>
    <message>
        <location line="+83"/>
        <source>Destination</source>
        <translation>Ziel</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Configuration flag WriteToDevNull is set!</source>
        <translation>Konfigurationsparameter WriteToDevNull ist gesetzt!</translation>
    </message>
    <message>
        <location line="+293"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Zielverzeichnis auswählen</translation>
    </message>
    <message>
        <location line="+255"/>
        <source>The filenames contain special characters which are not allowed. Guymager suggests the following changes:
	Image filename: %1
	Info filename: %2
Do you accept these changes?</source>
        <translation>Die Dateinamen enthalten unerlaubte Sonderzeichen. Guymager schlägt stattdessen folgende Namen vor:
	Image-Dateiname: %1
	Info-Dateiname: %2
Sind Sie mit diesen Änderungen einverstanden?</translation>
    </message>
    <message>
        <location line="-623"/>
        <location line="+1"/>
        <source>(file extension %1)</source>
        <translation>(Datei-Endung %1)</translation>
    </message>
    <message>
        <location line="+627"/>
        <source>Special characters</source>
        <comment>Dialog title</comment>
        <translation>Sonderzeichen</translation>
    </message>
    <message>
        <location filename="config.h" line="-3"/>
        <source>DestImageDirectory</source>
        <translation>Image-Verzeichnis</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoDirectory</source>
        <translation>Info-Verzeichnis</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-1015"/>
        <source>...</source>
        <comment>The directory browse button</comment>
        <translation>...</translation>
    </message>
    <message>
        <location line="+902"/>
        <source>Access denied</source>
        <comment>Dialog title</comment>
        <translation>Kein Zugriff</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>HashCalcMD5</source>
        <translation>MD5 berechnen</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>HashCalcSHA256</source>
        <translation>SHA-256 berechnen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifySrc</source>
        <translation>Quellmedium nach Akquisition erneut lesen und verifizieren (benötigt die doppelte Zeit)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifyDst</source>
        <translation>Image nach Akquisition verifizieren (benötigt die doppelte Zeit)</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-425"/>
        <source>Hash calculation / verification</source>
        <translation>Hash-Berechnung und Verifizierung</translation>
    </message>
    <message>
        <location line="+426"/>
        <source>Guymager cannot write to the directory
	%1
This may be due to insufficient access rights or unsupported filename characters. Please choose another directory.</source>
        <translation>Der Schreibzugriff auf das Verzeichnis	%1schlug fehl. Dies könnte an unzureichenden Zugriffsrechten oder an Sonderzeichen im Dateinamen liegen. Bitte wählen Sie ein anderes Verzeichnis.</translation>
    </message>
    <message>
        <location line="-739"/>
        <source>Local device, cannot be written</source>
        <translation>Lokales Gerät, nicht beschreibbar</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Too small</source>
        <translation>Zu klein</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>In use</source>
        <translation>Wird bereits benutzt</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Ok for cloning</source>
        <translation>Bereit zum Klonen</translation>
    </message>
    <message>
        <location line="+835"/>
        <source>The info filename contains special characters which are not allowed. Guymager suggests the following changes:
	%1
Do you accept these changes?</source>
        <translation>Der Info-Dateiname enthält unerlaubte Sonderzeichen. Guymager schlägt stattdessen folgenden Namen vor:	 %1
Sind Sie mit diesen Änderungen einverstanden?</translation>
    </message>
    <message>
        <location line="+95"/>
        <source>Files exist</source>
        <comment>Dialog title</comment>
        <translation>Dateien existieren bereits</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The image or info files already exist. Do you want to overwrite them?</source>
        <translation>Die Image- oder Info-Dateien existieren bereits. Möchten Sie sie überschreiben?</translation>
    </message>
    <message>
        <location line="-775"/>
        <source>Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Gerät %1 klonen</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>Acquire image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Image von %1 erstellen</translation>
    </message>
    <message>
        <location line="-163"/>
        <source>Device to be cloned</source>
        <translation>Zu klonendes Gerät</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Used in another clone operation</source>
        <translation>Durch andere Klon-Operation belegt</translation>
    </message>
    <message>
        <location filename="config.h" line="-16"/>
        <source>SplitFileSize</source>
        <translation>Splitgröße</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>SplitFileSwitch</source>
        <translation>Image splitten</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+215"/>
        <source>(file extension %1 or %2)</source>
        <translation>(Datei-Endung %1 oder %2)</translation>
    </message>
    <message>
        <location line="+563"/>
        <location line="+15"/>
        <location line="+11"/>
        <source>Incorrect value</source>
        <comment>Dialog title</comment>
        <translation>Ungültiger Wert</translation>
    </message>
    <message>
        <location line="-25"/>
        <source>The split file size &quot;%1&quot; is not valid. Only positive numbers can be entered.</source>
        <translation>Die Grösse %1 für die Split-Dateien ist ungültig. Bitte geben Sie einen positiven Wert ein.</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>The info file already exists. Do you want to overwrite it?</source>
        <translation>Die Info-Datei existiert bereits. Möchten Sie sie überschreiben?</translation>
    </message>
    <message>
        <source>The split size for EWF files must be in the range %1 - %2 MiB.</source>
        <translation type="obsolete">Die Split-Grösse von EWF-Dateien muss im Bereich %1 - %2 MiB liegen.</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>SplitFileUnit</source>
        <translation> </translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-138"/>
        <source>The split size for the selected image format must be in the range %1MiB - %2EiB.</source>
        <translation>Die Split-Grösse für das gewählte Datei-Format muss im Bereich %1 MiB - %2 EiB liegen.</translation>
    </message>
    <message>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB.For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation type="obsolete">Die Split-Grösse für das konfigurierte EWF-Format muss im Bereich %1 MiB - %2 MiB liegen. Grössere Dateien sind ab dem Format Encase6 möglich (siehe Guymager Konfigurationsdatei, Parameter EwfFormat).</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB. For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation>Die Split-Grösse für das konfigurierte EWF-Format muss im Bereich %1 MiB - %2 MiB liegen. Grössere Dateien sind ab dem Format Encase6 möglich (siehe Guymager Konfigurationsdatei, Parameter EwfFormat).</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>Large amount of segment files</source>
        <comment>Dialog title</comment>
        <translation>Anzahl Image-Segmente</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>With the chosen segment size, up to %1 image segment files could possibly be created. This would result in file extensions beyond .ZZZ
Do you accept such a large amount of files?</source>
        <translation>Mit der gewählten Split-Grösse werden die Daten möglicherweise in bis zu %1Segment-Dateien abgelegt. Die Datei-Endungen der Segmente könnten dabei über .ZZZ hinaus fortgefürt werden.
Sind Sie mit damit einverstanden? </translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Free space</source>
        <comment>Dialog title</comment>
        <translation>Freier Speicherplatz</translation>
    </message>
    <message>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to start the acquisition anyway?</source>
        <translation type="obsolete">Möglicherweise reicht der Speicherplatz auf dem Zielpfad nicht aus.
Grösse Quelldaten: %1
Freier Speicherplatz Zielpfad: %2
Möchten Sie die Akquisition trotzdem starten?</translation>
    </message>
    <message>
        <location filename="config.h" line="+12"/>
        <source>HashCalcSHA1</source>
        <translation>SHA-1 berechnen</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-990"/>
        <source>Selected for first acquisition</source>
        <translation>Als 1. Akquisitionsziel ausgewählt</translation>
    </message>
    <message>
        <location line="+160"/>
        <source>Duplicate image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Duplizierte Image-Datei von %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Duplicate Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation>Duplizierter Klon von %1</translation>
    </message>
    <message>
        <location line="+714"/>
        <source>Destination in use</source>
        <comment>Dialog title</comment>
        <translation>Ziel bereits belegt </translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The destination specified already is used for the first image.</source>
        <translation>Das Gerät bzw. die Datei ist bereits durch das erste Image belegt.</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Info file in use</source>
        <comment>Dialog title</comment>
        <translation>Info-Datei bereits belegt</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The info file specified already is used for the first image.</source>
        <translation>Die Info-Datei ist bereits durch das erste Image belegt.</translation>
    </message>
    <message>
        <location line="-540"/>
        <location line="+21"/>
        <source>Back...</source>
        <translation>Zurück...</translation>
    </message>
    <message>
        <location line="-19"/>
        <location line="+20"/>
        <source>Duplicate image...</source>
        <translation>Image duplizieren...</translation>
    </message>
    <message>
        <location line="-176"/>
        <source>Duplicate image settings</source>
        <translation>Einstellungen für dupliziertes Image</translation>
    </message>
    <message>
        <location line="+802"/>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to continue anyway?</source>
        <translation>Möglicherweise reicht der Speicherplatz auf dem Zielpfad nicht aus.
Grösse Quelldaten: %1
Freier Speicherplatz Zielpfad: %2
Möchten Sie trotzdem fortfahren?</translation>
    </message>
</context>
<context>
    <name>t_DlgAutoExit</name>
    <message>
        <location filename="dlgautoexit.cpp" line="+79"/>
        <source>Abort</source>
        <translation>Abbruch</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Exit now</source>
        <translation>Jetzt beenden</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>All acquisitions have ended.
Guymager will exit automatically in %1 seconds.</source>
        <translation>Alle Akquisitionen wurden abgeschlossen.
Guymager beendet sich automatisch in %1 Sekunden.</translation>
    </message>
</context>
<context>
    <name>t_DlgDirSel</name>
    <message>
        <location filename="dlgdirsel.cpp" line="+27"/>
        <source>New directory</source>
        <translation>Neues Verzeichnis</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Remove directory</source>
        <translation>Verzeichnis entfernen</translation>
    </message>
    <message>
        <location line="-42"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation>Zielverzeichnis auswählen</translation>
    </message>
    <message>
        <location line="+56"/>
        <source>NewDirectory</source>
        <comment>Name of the new directory that will be created</comment>
        <translation>NeuesVerzeichnis</translation>
    </message>
</context>
<context>
    <name>t_DlgMessage</name>
    <message>
        <location filename="dlgmessage.cpp" line="+94"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
<context>
    <name>t_Info</name>
    <message>
        <location filename="info.cpp" line="+200"/>
        <source>Command executed: %1</source>
        <translation>Ausgeführter Befehl: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No information can be displayed as a timeout occured while executing the command.</source>
        <translation>Der Befehl benötigte zu lange; keine Informationen vorhanden.</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Information returned:</source>
        <translation>Ausgabe:</translation>
    </message>
</context>
<context>
    <name>t_InfoField</name>
    <message>
        <location filename="infofield.cpp" line="+105"/>
        <source>Size</source>
        <translation>Größe</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Sector size</source>
        <translation>Sektorgröße</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image file</source>
        <translation>Image-Datei</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file</source>
        <translation>Info-Datei</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Current speed</source>
        <translation>Aktuelle Geschwindigkeit</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>bytes</source>
        <translation>Bytes</translation>
    </message>
    <message>
        <location line="-15"/>
        <source>Hash calculation</source>
        <translation>Hash-Berechnung</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification</source>
        <translation>Verifikation Quellmedium</translation>
    </message>
    <message>
        <location line="-2"/>
        <source>Started</source>
        <comment>Start timestamp and running time</comment>
        <translation>Läuft seit</translation>
    </message>
    <message>
        <source>MD5 and SHA-256</source>
        <comment>Both hashes are calculated</comment>
        <translation type="obsolete">MD5 und SHA-256</translation>
    </message>
    <message>
        <source>MD5</source>
        <translation type="obsolete">MD5</translation>
    </message>
    <message>
        <source>SHA-256</source>
        <translation type="obsolete">SHA-256</translation>
    </message>
    <message>
        <location line="-30"/>
        <source>off</source>
        <comment>Hash calculation is off</comment>
        <translation>aus</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Image verification</source>
        <translation>Verifikation Image</translation>
    </message>
    <message>
        <location line="+88"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>on</source>
        <comment>Display that verification is on</comment>
        <translation>ein</translation>
    </message>
    <message>
        <location line="-14"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>off</source>
        <comment>Display that verification is off</comment>
        <translation>aus</translation>
    </message>
    <message>
        <location line="-114"/>
        <source>Additional state info</source>
        <translation>Status-Zusatzinformation</translation>
    </message>
    <message>
        <location line="-22"/>
        <location line="+1"/>
        <location line="+2"/>
        <source>%1</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1</translation>
    </message>
    <message>
        <location line="-1"/>
        <location line="+2"/>
        <location line="+1"/>
        <source>%1 and %2</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1 und %2</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1, %2 and %3</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation>%1, %2 und %3</translation>
    </message>
</context>
<context>
    <name>t_MainWindow</name>
    <message>
        <location filename="device.cpp" line="+363"/>
        <source>Local device</source>
        <translation>Lokales Gerät</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Idle</source>
        <translation>--</translation>
    </message>
    <message>
        <location line="+60"/>
        <source>Cleanup</source>
        <translation>Aufräumen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Finished</source>
        <translation>Fertig</translation>
    </message>
    <message>
        <source>Aborted - Error: Reason is &apos;none&apos;</source>
        <translation type="obsolete">Abbruch - Fehler &quot;Reason none&quot;</translation>
    </message>
    <message>
        <location line="-325"/>
        <source>Aborted by user</source>
        <translation>Abbruch durch Benutzer</translation>
    </message>
    <message>
        <source>Aborted - Image file write error</source>
        <translation type="obsolete">Abbruch - Image-Schreibfehler</translation>
    </message>
    <message>
        <source>Aborted - Device read error</source>
        <translation type="obsolete">Abbruch - Lesefehler</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="+278"/>
        <source>&amp;Rescan</source>
        <translation>&amp;Auffrischen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location line="+343"/>
        <source>There are active acquisitions. Do you really want to abort them and quit?</source>
        <translation>GUYMAGER hat noch Akquisitionen laufen. Möchten Sie diese abbrechen und das Programm verlassen?</translation>
    </message>
    <message>
        <location line="+54"/>
        <source>Debug information</source>
        <translation>Debug-Informationen</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>Über GUYMAGER</translation>
    </message>
    <message>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Using libewf %4
Using libguytools %5</source>
        <translation type="obsolete">GUYMAGER ist ein Linux-basierter, forensischer Imager

Version: %1
Zeitstempel der Kompilation: %2
Kompiliert mit gcc %3
Benutzt libewf %4
Benutzt libguytools %5</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About Qt</source>
        <comment>Dialog title</comment>
        <translation>Über Qt</translation>
    </message>
    <message>
        <location line="-86"/>
        <source>Exit GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation>GUYMAGER verlassen</translation>
    </message>
    <message>
        <location line="-338"/>
        <source>&amp;Devices</source>
        <translation>&amp;Geräte</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Misc</source>
        <comment>Menu entry</comment>
        <translation>&amp;Verschiedenes</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Debug</source>
        <comment>Menu entry</comment>
        <translation>Debug</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Help</source>
        <comment>Menu entry</comment>
        <translation>&amp;Hilfe</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>About &amp;GUYMAGER</source>
        <comment>Menu entry</comment>
        <translation>Über &amp;GUYMAGER</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>About &amp;Qt</source>
        <comment>Menu entry</comment>
        <translation>Über &amp;Qt</translation>
    </message>
    <message>
        <source>Acquisition running</source>
        <translation type="obsolete">Akquisition läuft</translation>
    </message>
    <message>
        <source>Verification running</source>
        <translation type="obsolete">Verifikation läuft</translation>
    </message>
    <message>
        <location filename="device.cpp" line="+322"/>
        <source>Device disconnected, acquisition paused</source>
        <translation>Gerät abgeschaltet, Akquisition unterbrochen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device disconnected, verification paused</source>
        <translation>Gerät abgeschaltet, Verifikation unterbrochen</translation>
    </message>
    <message>
        <source>Finished - Verified &amp; ok</source>
        <translation type="obsolete">Fertig - Verifiziert &amp; ok</translation>
    </message>
    <message>
        <source>Finished - Verification failed</source>
        <translation type="obsolete">Fertig- Verifizierung fehlgeschlagen</translation>
    </message>
    <message>
        <source>Aborted - Image file verify error</source>
        <translation type="obsolete">Abgebrochen - Fehler bei Verifizierung</translation>
    </message>
    <message>
        <location line="+96"/>
        <source>Unknown</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>k.A.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>No</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Nein</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Yes</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation>Ja</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-19"/>
        <source>Rescan devices and update table</source>
        <translation>Geräte neu einlesen und Tabelle auffrischen</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Add special device</source>
        <comment>Menu entry</comment>
        <translation>Sondergerät hinzufügen</translation>
    </message>
    <message>
        <location line="+152"/>
        <source>Open File</source>
        <translation>Datei öffnen</translation>
    </message>
    <message>
        <location line="+20"/>
        <location line="+2"/>
        <source>Invalid device</source>
        <comment>Dialog title</comment>
        <translation>Ungültiges Gerät</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Manually added special device</source>
        <translation>Manuell hinzugefügtes Sondergerät</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Device alrady contained</source>
        <comment>Dialog title</comment>
        <translation>Gerät bereits vorhanden</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>The selected file or device already is contained in the table.</source>
        <translation>Das Gerät bzw. die Datei ist bereits in der Tabelle enthalten.</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>The device or file cannot be selected because its size is unknown.</source>
        <translation>Das Gerät bzw. die Datei kann nicht ausgewählt werden da seine Grösse unbekannt ist.</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The device or file cannot be selected because it contains 0 bytes.</source>
        <translation>Das Gerät bzw. die Datei kann nicht ausgewählt werden da seine Grösse 0 Byte beträgt.</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-161"/>
        <source>Used in clone operation</source>
        <translation>Belegt durch Klon-Operation</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Aborting...</source>
        <translation>Abbruch angefragt...</translation>
    </message>
    <message>
        <location line="+156"/>
        <source>none</source>
        <comment>column hidden areas</comment>
        <translation>keine</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>unknown</source>
        <comment>column hidden areas</comment>
        <translation>nicht feststellbar</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-170"/>
        <source>Exit after acquisitions completed</source>
        <translation>Guymager nach Abschluss aller Akquisitionen beenden</translation>
    </message>
    <message>
        <source>Aborted - Info file write error</source>
        <translation type="obsolete">Abbruch - Schreibfehler Info-Datei</translation>
    </message>
    <message>
        <source>Aborted - Acquisition start failure</source>
        <translation type="obsolete">Abbruch - Startfehler Akquisition</translation>
    </message>
    <message>
        <location line="+399"/>
        <source>(not used as Guymager currently is configured to use its own EWF module)</source>
        <translation>(inaktiv, da das Guymager-interne EWF-Modul konfiguriert ist)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Linked with libewf %4 %5
Linked with libguytools %6</source>
        <translation>GUYMAGER ist ein Linux-basierter, forensischer Imager

Version: %1
Zeitstempel der Kompilation: %2
Kompiliert mit gcc %3
Benutzt libewf %4 %5
Benutzt libguytools %6</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-431"/>
        <source>Acquisition start failure</source>
        <translation>Startfehler Akquisition</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device read error</source>
        <translation>Lesefehler</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Image write error</source>
        <translation>Image-Schreibfehler</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verify error</source>
        <translation>Fehler bei Verifizierung</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file write error</source>
        <translation>Schreibfehler Info-Datei</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image 1 write error</source>
        <translation>Image 1 Schreibfehler</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 1 verify error</source>
        <translation>Image 1 Fehler bei Verifizierung</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 1 write error</source>
        <translation>Image 1 Schreibfehler Info-Datei</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Image 2 write error</source>
        <translation>Image 2 Schreibfehler</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 2 verify error</source>
        <translation>Image 2 Fehler bei Verifizierung</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 2 write error</source>
        <translation>Image 2 Schreibfehler Info-Datei</translation>
    </message>
    <message>
        <location line="+248"/>
        <source>Running</source>
        <translation>Akquisition läuft</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Verifying</source>
        <translation>Verifizierung läuft</translation>
    </message>
    <message>
        <location line="+49"/>
        <location line="+24"/>
        <source>Verified &amp; ok</source>
        <comment>Status column</comment>
        <translation>Verifiziert &amp; ok</translation>
    </message>
    <message>
        <location line="-19"/>
        <source>image 1 failed</source>
        <translation>Image 1 Fehler</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 1 failed</source>
        <translation>Image 1 Verifizierung schlug fehl</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 1 ok</source>
        <translation>Image 1 ok</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>image 2 failed</source>
        <translation>Image 2 Fehler</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 2 failed</source>
        <translation>Image 2 Verifizierung schlug fehl</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 2 ok</source>
        <translation>Image 2 ok</translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+18"/>
        <source>source verification failed</source>
        <translation>Verifikation Quellmedium schlug fehl</translation>
    </message>
    <message>
        <source>Verification failed</source>
        <comment>Status column</comment>
        <translation type="obsolete">Verifizierung schlug fehl</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Aborted</source>
        <translation>Abbruch</translation>
    </message>
    <message>
        <location line="-10"/>
        <source>image failed</source>
        <translation>Image-Fehler</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification failed</source>
        <translation>Verifikation schlug fehl</translation>
    </message>
    <message>
        <location line="-358"/>
        <source>Too many bad sectors</source>
        <translation>Zu viele schlechte Sektoren</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Disconnect timeout</source>
        <translation>Gerät abgeschaltet - Timeout</translation>
    </message>
    <message>
        <location line="+266"/>
        <source>Queued</source>
        <translation>In Warteschlange</translation>
    </message>
</context>
<context>
    <name>t_Table</name>
    <message>
        <location filename="table.cpp" line="-164"/>
        <source>Local Device - cannot be acquired</source>
        <translation>Lokales Gerät - kann nicht akquiriert werden</translation>
    </message>
    <message>
        <location line="-38"/>
        <source>Info</source>
        <comment>Context menu</comment>
        <translation>Info</translation>
    </message>
    <message>
        <location line="+138"/>
        <source>Device info</source>
        <comment>Dialog title</comment>
        <translation>Geräte-Informationen</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>GUYMAGER ACQUISITION INFO FILE</source>
        <comment>Info file</comment>
        <translation>GUYMAGER INFO-DATEI ZUR AKQUISITION</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Guymager</source>
        <comment>Info file</comment>
        <translation>Guymager</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Device information</source>
        <comment>Info file</comment>
        <translation>Geräte-Informationen</translation>
    </message>
    <message>
        <location line="+526"/>
        <source>Finished successfully</source>
        <comment>Info file</comment>
        <translation>Erfolgreich beendet</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>(with %1 bad sectors)</source>
        <comment>Info file, may be appended to &apos;finished successfully&apos; message</comment>
        <translation>(mit %1 defekten Sektoren)</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Aborted by user</source>
        <comment>Info file</comment>
        <translation>Abbruch durch Benutzer</translation>
    </message>
    <message>
        <location line="+28"/>
        <source>Aborted because of image write error</source>
        <comment>Info file</comment>
        <translation>Abbruch wegen Fehler beim Schreiben der Image-Datei</translation>
    </message>
    <message>
        <source>Aborted, strange reason (%1)</source>
        <comment>Info file</comment>
        <translation type="obsolete">Abbruch, unbekannter Grund (%1)</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Strange state (%1)</source>
        <comment>Info file</comment>
        <translation>Unbekannter Zustand (%1)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>State: %1</source>
        <comment>Info file</comment>
        <translation>Status: %1</translation>
    </message>
    <message>
        <location line="-161"/>
        <source>During verification, %1 bad sectors have been encountered. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Während der MD5-Verifizierung wurden %1 defekte Sektoren festgestellt. Die Sektor-Nummern sind:</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>During acquisition, %1 bad sectors have been encountered. They have been replaced by zeroed sectors. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation>Während der Akquisition wurden %1 defekte Sektoren festgestellt. Die Sektor-Nummern sind:</translation>
    </message>
    <message>
        <location line="+46"/>
        <source>No bad sectors encountered during verification.</source>
        <comment>Info file</comment>
        <translation>Bei der Verifizierung wurden keine defekte Sektoren entdeckt.</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No bad sectors encountered during acquisition.</source>
        <comment>Info file</comment>
        <translation>Bei der Akquisition wurden keine defekte Sektoren entdeckt.</translation>
    </message>
    <message>
        <location line="+74"/>
        <source>(during acquisition)</source>
        <comment>Info file</comment>
        <translation>(während der Akquisition)</translation>
    </message>
    <message>
        <location line="+77"/>
        <source>(ISO format YYYY-MM-DD HH:MM:SS)</source>
        <translation>(ISO-Format JJJJ-MM-TT SS:MM:ss)</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Acquisition aborted before start of verification</source>
        <translation>Akquisition vor Beginn der MD5-Verifizierung abgebrochen</translation>
    </message>
    <message>
        <location line="-627"/>
        <source>Linux device:: %1</source>
        <comment>Info file</comment>
        <translation>Linux-Gerät:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device size:: %1 (%2)</source>
        <comment>Info file</comment>
        <translation>Grösse:: %1 (%2)</translation>
    </message>
    <message>
        <location line="+628"/>
        <location line="+24"/>
        <source>Acquisition started:: %1</source>
        <comment>Info file</comment>
        <translation>Beginn Akquisition:: %1</translation>
    </message>
    <message>
        <location line="-23"/>
        <source>Verification started:: %1</source>
        <comment>Info file</comment>
        <translation>Beginn MD5-Verifikation:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+23"/>
        <source>Ended:: %1 (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Ende:: %1 (%2 Stunden, %3 Minuten und %4 Sekunden)</translation>
    </message>
    <message>
        <location line="-15"/>
        <location line="+21"/>
        <source>Acquisition speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Geschwindigkeit Akquisition:: %1 MByte/s (%2 Stunden, %3 Minuten und %4 Sekunden)</translation>
    </message>
    <message>
        <location line="-154"/>
        <source>--</source>
        <comment>Info file</comment>
        <translation>--</translation>
    </message>
    <message>
        <location line="+73"/>
        <source>MD5 hash:: %1</source>
        <comment>Info file</comment>
        <translation>MD5-Hash:: %1</translation>
    </message>
    <message>
        <location line="-601"/>
        <source>Version:: %1</source>
        <comment>Info file</comment>
        <translation>Version:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compilation timestamp:: %1</source>
        <comment>Info file</comment>
        <translation>Zeitstempel der Kompilation:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compiled with:: %1 %2</source>
        <comment>Info file</comment>
        <translation>Kompiliert mit:: %1 %2</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libewf version:: %1</source>
        <comment>Info file</comment>
        <translation>Version libewf:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libguytools version:: %1</source>
        <comment>Info file</comment>
        <translation>Version libguytools:: %1</translation>
    </message>
    <message>
        <location line="+665"/>
        <source>Verification speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation>Geschwindigkeit MD5-Verifizierung:: %1 MByte/s (%2 Stunden, %3 Minuten und %4 Sekunden)</translation>
    </message>
    <message>
        <source>Hash calculation:: off</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash-Berechnung:: aus</translation>
    </message>
    <message>
        <location line="-624"/>
        <source>Source verification:: on</source>
        <comment>Info file</comment>
        <translation>Verifikation Quellmedium:: ein</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification:: off</source>
        <comment>Info file</comment>
        <translation>Verifikation Quellmedium:: aus</translation>
    </message>
    <message>
        <location line="+521"/>
        <source>(during source verification)</source>
        <comment>Info file</comment>
        <translation>(während der Verifikation des Quellmediums)</translation>
    </message>
    <message>
        <location line="+40"/>
        <source>SHA256 hash:: %1</source>
        <comment>Info file</comment>
        <translation>SHA256-Hash:: %1</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5 and SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash-Berechnung:: MD5 und SHA-256</translation>
    </message>
    <message>
        <source>Hash calculation:: MD5</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash-Berechnung:: MD5</translation>
    </message>
    <message>
        <source>Hash calculation:: SHA-256</source>
        <comment>Info file</comment>
        <translation type="obsolete">Hash-Berechnung:: SHA-256</translation>
    </message>
    <message>
        <location line="-569"/>
        <source>Image path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Image-Pfad und Datei:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info  path and file name:: %1</source>
        <comment>Info file</comment>
        <translation>Info -Pfad und Datei:: %1</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image verification:: on</source>
        <comment>Info file</comment>
        <translation>Verifikation Image-Datei:: ein</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification:: off</source>
        <comment>Info file</comment>
        <translation>Verifikation Image-Datei:: aus</translation>
    </message>
    <message>
        <location line="+533"/>
        <source>Aborted because of image read error during verification</source>
        <comment>Info file</comment>
        <translation>Abbruch wegen Image-Lesefehler während der Verifizierung</translation>
    </message>
    <message>
        <location line="+19"/>
        <source>MD5 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>MD5-Hash Quellmedium verifiziert:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>MD5 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>MD5-Hash Image verifiziert:: %1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>SHA256 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>SHA256-Hash Quellmedium verifiziert:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA256 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>SHA256-Hash Image verifiziert:: %1</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Source verification OK. The device delivered the same data during acquisition and verification.</source>
        <translation>Verifizierung Quellmedium in Ordnung. Das Gerät lieferte die gleichen Daten während der Akquisition und der Verifikation.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification FAILED. The device didn&apos;t deliver the same data during acquisition and verification. Check if the defect sector list was the same during acquisition and verification (see above).</source>
        <translation>Verifizierung Quellmedium schlug fehl. Das Gerät lieferte unterschiedliche Daten während der Akquisition und der Verifikation. Versuchen Sie ev. eine weitere Akquisition. Überprüfen Sie, ob die Liste der defekten Sektoren für Akquisition und Verifikation gleich ist (siehe oben).</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Image verification OK. The image contains exactely the data that was written.</source>
        <translation>Verifizierung Image in Ordnung. Das Image enhält genau die Daten, die bei der Akquisition geschrieben wurden.</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification FAILED. The data in the image is different from what was written.</source>
        <translation>Verifizierung Image schlug fehl: Die Daten im Image sind andere als die, die bei der Akquisition geschrieben wurden.</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Maybe you try to acquire the device again.</source>
        <translation>Versuchen Sie eine erneute Akquisition.</translation>
    </message>
    <message>
        <location line="-798"/>
        <source>Remove special device</source>
        <comment>Context menu</comment>
        <translation>Sondergerät entfernen</translation>
    </message>
    <message>
        <location line="+196"/>
        <source>Image meta data</source>
        <comment>Info file</comment>
        <translation>Image Meta-Daten </translation>
    </message>
    <message>
        <location line="-4"/>
        <source> - file extension is %1</source>
        <comment>Info file</comment>
        <translation> - mit Datei-Endung %1</translation>
    </message>
    <message>
        <location line="-196"/>
        <source>Acquire image</source>
        <comment>Context menu</comment>
        <translation>Image-Datei erstellen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Clone device</source>
        <comment>Context menu</comment>
        <translation>Gerät klonen</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <comment>Context menu</comment>
        <translation>Abbrechen</translation>
    </message>
    <message>
        <location line="+186"/>
        <source>Acquisition</source>
        <comment>Info file</comment>
        <translation>Akquisition</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Format:: %1</source>
        <comment>Info file</comment>
        <translation>Format:: %1</translation>
    </message>
    <message>
        <location line="-152"/>
        <source>Device used for cloning - cannot be acquired</source>
        <translation>Gerät durch Klon-Operation belegt - kann nicht akquiriert werden</translation>
    </message>
    <message>
        <location line="+820"/>
        <source>Generated image files and their MD5 hashes</source>
        <comment>Info file</comment>
        <translation>Erzeugte Image-Dateien und ihre MD5-Hashwerte</translation>
    </message>
    <message>
        <source>No MD5 hashes available (the select EWF format does not support image file hashes)</source>
        <translation type="obsolete">Keine MD5-Hashes verfügbar (das ausgewählte EWF-Format unterstützt das Hashen der Image-Dateien nicht)</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>No MD5 hashes available (image verification checkbox was switched off)</source>
        <translation>Keine MD5-Hashes verfügbar (das Häkchen zur Image-Verifikation war nicht gesetzt)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No MD5 hashes available (configuration parameter CalcImageFileMD5 is off)</source>
        <translation>Keine MD5-Hashes verfügbar (der Konfigurationsparameter CalcImageFileMD5 ist abgeschaltet)</translation>
    </message>
    <message>
        <location line="-835"/>
        <source>Cannot be acquired - see additional state info field</source>
        <translation>Kann nicht akquiriert werden - siehe Status-Zusatzinformation</translation>
    </message>
    <message>
        <location line="+716"/>
        <source>Aborted because of info file write error</source>
        <comment>Info file</comment>
        <translation>Abbruch wegen Fehler beim Schreiben der Image-Datei</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>Aborted because acquisition failed to start</source>
        <comment>Info file</comment>
        <translation>Abbruch wegen Fehler beim Start der Akquisition</translation>
    </message>
    <message>
        <location line="+122"/>
        <source>No MD5 hashes available (the selected EWF format does not support image file hashes)</source>
        <translation>Keine MD5-Hashes verfügbar (das ausgewählte EWF-Format unterstützt das Hashen der Image-Dateien nicht)</translation>
    </message>
    <message>
        <location line="-657"/>
        <source>Hash calculation:: %1</source>
        <comment>Info file</comment>
        <translation>Hash-Berechnung:: %1</translation>
    </message>
    <message>
        <location line="+532"/>
        <source>Aborted because of source read error</source>
        <comment>Info file</comment>
        <translation>Abbruch wegen Quellmedium-Lesefehler</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Aborted, strange reason (%1 %2)</source>
        <comment>Info file</comment>
        <translation>Abbruch, unbekannter Grund (%1 %2)</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>SHA1 hash:: %1</source>
        <comment>Info file</comment>
        <translation>SHA1-Hash:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation>SHA1-Hash Quellmedium verifiziert:: %1</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation>SHA1-Hash Image verifiziert:: %1</translation>
    </message>
    <message>
        <location line="-592"/>
        <source>Hidden areas: %1</source>
        <comment>Info file</comment>
        <translation>Versteckte Bereiche: %1</translation>
    </message>
    <message>
        <location line="+710"/>
        <source>Acquisition/verification aborted - file list may be incomplete</source>
        <translation>Akquisition / Verifikation abgebrochen - die Dateiliste ist möglicherweise unvollständig </translation>
    </message>
</context>
<context>
    <name>t_ThreadScan</name>
    <message>
        <location filename="threadscan.cpp" line="+52"/>
        <source>Cannot scan devices</source>
        <comment>Dialog title</comment>
        <translation>Geräteabfrage funktioniert nicht</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>None of the device scan methods worked. Exiting now.</source>
        <translation>Keine der Methoden zum Abfragen der angeschlossenen Geräte funktionierte. Guymager wird nun beendet.</translation>
    </message>
</context>
</TS>
